## gnucobol 2.2

=== debian/changelog ===
gnucobol (2.2-5) unstable; urgency=medium

  * Enhanced help2man.diff with code from upstream 

 -- Ludwin Janvier <lud.janvier@gmail.com>  Tue, 17 Jul 2018 22:29:40 +0200

gnucobol (2.2-4) unstable; urgency=medium

  * debian/rules
    - removed useless override_dh_auto_configure
    - now build with -g, debug symbols packages available
    - override dh_clean to remove generated files
  * debian/control
    - standards-version 4.1.4 (no change)
    - debhelper 11
    - libcob4: set Multi-Arch: same
    - libcob4-dev: set Multi-Arch: same
    - open-cobol: set Architecture: all
    - priority extra replaced by priority optional
    - build-depends: help2man
  * added manpage for cob-config
  * debian/compat moved to 11
  * debian/watch signature check
  * debian/upstream/signing-key.asc added
  * Added help2man.diff to prevent build failures

 -- Ludwin Janvier <lud.janvier@gmail.com>  Sat, 16 Jun 2018 08:53:49 +0200

gnucobol (2.2-2) unstable; urgency=medium

  * Add breaks: libcob1-dev (Closes: #901190)
  * Add build-deps to rebuild pdf and info

 -- Ludwin Janvier <lud.janvier@gmail.com>  Tue, 12 Jun 2018 11:09:08 +0200

gnucobol (2.2-1) unstable; urgency=medium

  * Initial release (Closes: #768497)

 -- Ludwin Janvier <lud.janvier@gmail.com>  Tue, 13 Mar 2018 17:09:44 +0100
