## gnucobol 3.0~rc1

=== debian/changelog ===
gnucobol (3.0~rc1-5) unstable; urgency=medium

  * Follow-up fixes to autopkgtest -- test exit codes properly

 -- Al Stone <ahs3@debian.org>  Fri, 05 Jun 2020 20:16:35 -0600

gnucobol (3.0~rc1-4) unstable; urgency=medium

  * Correct silly typos in autopkgtest test04 

 -- Al Stone <ahs3@debian.org>  Fri, 05 Jun 2020 10:55:29 -0600

gnucobol (3.0~rc1-3) unstable; urgency=medium

  * Make some adjustments to the autopkgtest scripts to capture
    failures better, using the patch supplied with some minor
    tweaks.  Closes: #962081

 -- Al Stone <ahs3@debian.org>  Thu, 04 Jun 2020 20:10:37 -0600

gnucobol (3.0~rc1-2) unstable; urgency=medium
 
  * Add in autopkgtests in debian/tests 
  * Closes: #933884 -- several CVEs have been repaired and those
    repairs are present in this version.  NB: autopkgtest test cases
    for these have also been added.
  * Closes: #96166 -- source only upload
  * Push to unstable.

 -- Al Stone <ahs3@debian.org>  Sun, 31 May 2020 13:04:18 -0600

gnucobol (3.0~rc1-1) unstable; urgency=medium

  * Closes: #945816 -- adopt the package and close the ITA
  * Lintian cleanup: correct man pages when generated

 -- Al Stone <ahs3@debian.org>  Mon, 27 Apr 2020 21:51:18 -0600
