=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gnucobol
 Section: devel
 Priority: optional
-Maintainer: Ludwin Janvier <lud.janvier@gmail.com>
+Maintainer: Al Stone <ahs3@debian.org>
 Build-Depends:
  debhelper (>= 11.0.0),
  libgmp-dev,
@@ -11,8 +11,9 @@
  texinfo,
  texlive,
  help2man,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://www.gnu.org/software/gnucobol/
+Vcs-git: https://salsa.debian.org/ahs3/gnucobol
 
 Package: gnucobol
 Architecture: any
