## gnucobol 4.0~early~20200606

=== debian/changelog ===
gnucobol (4.0~early~20200606-2) unstable; urgency=medium

  * Fix "Unnecessary build dependency on quilt" -- removed the
    unneeded dependency (Closes: #964418)
  * Add regression test for CVE-2019-16395 (Closes: #940949)
  * Add regression test for CVE-2019-16396 (Closes: #940950)
  * Rename regression test01 to CVE-2019-14468
  * Rename regression test02 to CVE-2019-14486
  * Rename regression test03 to CVE-2019-14528
  * Rename regression test04 to CVE-2019-14541
  * Added in missing build-depends for bison

 -- Al Stone <ahs3@debian.org>  Fri, 10 Jul 2020 20:38:00 -0600

gnucobol (4.0~early~20200606-1) unstable; urgency=medium

  * Use early release of GnuCOBOL 
  * Refresh patches
  * libcob5 replaces libcob4
  * Add known CI test restrictions for CVE tests
  * Add comments to CI tests to note the CVEs being fixed
  * Release to test CI again

 -- Al Stone <ahs3@debian.org>  Mon, 29 Jun 2020 21:28:27 -0600
