=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  libgmp-dev,
  libdb-dev,
  libncurses5-dev,
- quilt,
  texinfo,
  texlive,
  help2man,
+ bison
 Standards-Version: 4.5.0
 Homepage: https://www.gnu.org/software/gnucobol/
 Vcs-git: https://salsa.debian.org/ahs3/gnucobol
@@ -20,7 +20,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libcob4-dev (=${binary:Version}),
+ libcob5-dev (=${binary:Version}),
  libgmp-dev,
  libncurses5-dev,
  gcc,
@@ -45,22 +45,22 @@
  GnuCOBOL passes over 9600 of the NIST COBOL 85 test suite tests and over 750
  internal checks during build.
 
-Package: libcob4
+Package: libcob5
 Section: libs
-Replaces: libcob1
+Replaces: libcob4
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: COBOL compiler - runtime library
  This package contains the runtime library for gnucobol.
 
-Package: libcob4-dev
+Package: libcob5-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Replaces: libcob1-dev
-Breaks: libcob1-dev
-Depends: ${misc:Depends}, libcob4 (=${binary:Version})
+Replaces: libcob4-dev
+Breaks: libcob4-dev
+Depends: ${misc:Depends}, libcob5 (=${binary:Version})
 Description: COBOL compiler - development files
  This package contains the development files for gnucobol.
