=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

# trick to add -g to CFLAGS
override_dh_auto_configure:
	# --enable-debug is a gnucobol-specific option which permits to add -g
	# but disable optimisations by default
	CFLAGS='-g -O2 -finline-functions -U_FORTIFY_SOURCE' dh_auto_configure -- --enable-debug

# Clean generated files
override_dh_clean:
	rm -f doc/gnucobol.pdf bin/cobcrun.1 cobc/cobc.1 doc/gnucobol.info
	dh_clean

# force build PDF
override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C doc gnucobol.pdf

# disable auto_test
# because one of them depends on an external service
# http://www.itl.nist.gov/div897/ctg/suites/newcob.val.Z
override_dh_auto_test:
