## gnucobol 5

=== debian/changelog ===
gnucobol (5) unstable; urgency=medium

  * initial upload
    (the former gnucobol package has been renamed to gnucobol4)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 19 May 2021 22:48:12 +0200
