=== debian/control ===
Source: gnucobol
Section: devel
Priority: standard
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Standards-Version: 4.5.1
Build-Depends:
	debhelper-compat (= 13)
Vcs-Browser: https://salsa.debian.org/alteholz/gnucobol
Vcs-Git: https://salsa.debian.org/alteholz/gnucobol.git
Rules-Requires-Root: no

Package: gnucobol
Priority: optional
Architecture: any
Depends: gnucobol${pv:gnucobol}, ${misc:Depends}
Description: compiler package for default GnuCOBOL
 This is the GnuCOBOL compiler, a fairly portable optimizing compiler for C.
 .
 This is a dependency package providing the default GnuCOBOL compiler.
