=== debian/rules ===
#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# gnucobol-defaults 5.0 is the first version for GnuCOBOL 3
export PV_GNUCOBOL:=3

%:
	dh $@

override_dh_gencontrol:
	echo 'pv:gnucobol=$(PV_GNUCOBOL)' >> debian/gnucobol.substvars
	dh_gencontrol
