## gnucobol 5build1

=== debian/changelog ===
gnucobol (5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 26 Nov 2025 17:45:20 +0000
